/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.rv-bundestag-table {
  tr.ant-table-row:hover td:first-child {
    background-image: linear-gradient(90deg, #0032d9 1.59%, transparent 1.59%, transparent 50%, transparent 50%);
    background-size: cover;
  }
  .help-link {
    span {
      font-weight: normal;
    }
  }
}

.status-change-dd-span {
  .ant-divider {
    margin-top: 12px;
    margin-bottom: 12px;
    width: 190%;
  }
}
